.stories.snapssenger .story > .item-link {
  text-decoration: none;
  color: #333;
}
.stories.snapssenger .story > .item-link > .item-preview {
  border-radius: 50%;
  padding: 2px;
  background: radial-gradient(ellipse at 70% 70%, #ee583f 8%, #d92d77 42%, #bd3381 58%);
}
.stories.snapssenger .story > .item-link > .item-preview img {
  border-radius: 50%;
  border: 3px solid #fff;
}

.stories.snapssenger .story.seen {
  opacity: 0.75;
}
.stories.snapssenger .story.seen > a > .item-preview {
  background: #999;
}
.stories.snapssenger .story.seen > a {
  color: #999 !important;
}
.storiesWrapper {
    padding: 12px 12px;
    max-width: 100%;
    margin: 0 auto;
    margin-bottom: -20px;
	text-align: center;
}
@media only screen and (max-width: 600px) {
.storiesWrapper {
	margin-bottom: -30px;

}
}
#zuck-modal-content .story-viewer .slides .item > .media {
    position: absolute;
    left: 50%;
    top: 50%;
    vertical-align: middle;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    margin: auto;
}
